## Quick Nav
An alert component

## Usage

```javascript
import { QuickNav } from '@dragonchain-dev/dragon-kit'
      
<QuickNav />
```

## Properties

**entity**

Required. Website name or entity

```
string
```

**ecosystemLinks**

Required. An array of footer URLs

```
[{
  blank: boolean,
  name: string,
  type: 
    link
    route
    button,
  url: string,
  quickNav: boolean
}]
```

**appLinks**

Required. An array of footer URLs

```
[{
  name: string,
  type: 
    link
    route
    button,
  url: string
}]
```
  